{
  "name": "@garrettmills/slides",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "http-server . -p 8000 -c-1 --no-dotfiles",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "dependencies": {
    "http-server": "^14.1.1",
    "reveal.js": "^4.3.1",
    "reveal.js-drawer": "^0.1.3"
  }
}
